Subject: Re:RE: e234
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 06:52:00 -0800 (PST)

Haven't received anything.  Sounds like we all agree that it would be a good 
idea to do it.  I'll write the prof an email and ask him to email us the 
file.  My preference (in order to actually learn something--i'm sort of 
thick) is to work on these jointly rather than have one person do it each 
week, but i'm willing to discuss.  others have views on how we ought to write 
'em up?

Best,
Jeff

	"Mark Guinney" <[email-masked]>
	01/24/2001 09:06 AM
		 
		 To: "Dylan Windham" <[email-masked]>, "[email-masked]" 
<[email-masked]>, "[email-masked]" 
<[email-masked]>, "[email-masked]" 
<[email-masked]>
		 cc: 
		 Subject: Re:RE: e234

I, too, read the case and was prepared to write a memo except for the crucial
fact that I have no idea what the prof. is looking for.  I haven't seen the
suggested questions which I assume will point us in the right direction.

**********************************************
Mark D. Guinney, CFA
Consultant
Watson Wyatt Investment Consulting
345 California Street, Ste. 1400
San Francisco, CA  94104
(415) 733-4487 ph.
(415) 733-4190 fax

____________________Reply Separator____________________
Subject:    RE: e234
Author: [email-masked] (Dylan Windham)
Date:       01/24/2001 12:28 PM

I took a look at the case last night.  It is very short and appears to be
somewhat straight forward.  We may want to work on this one as insurance.

Has anyone received the files with the suggested questions and spreadsheets
yet?

Dylan

At 09:15 AM 1/24/2001 -0800, Jackson, James (JCJA) wrote:
>It sounded like if we do this one it will be best 5 out of 6.  It could take
>the pressure off of us if we do this one.  I would vote we go for it.  We
>can talk about it tonight.
>Jimmy
>
> > -----Original Message-----
> > From: Dylan Windham [SMTP:[email-masked]]
> > Sent: January 23, 2001 2:58 PM
> > To:   [email-masked]; [email-masked];
> > [email-masked]
> > Subject:      e234
> >
> >
> > Okay gang,
> >
> > Given what was just sent out by Diane from the Professor, do we want to do
> >
> > this first case (it is now optional)?  It appears that he will then break
> > the groups up and assign the remaining 5 cases to us.
> >
> > What do you guys think?
> >
> > Dylan
> >